Loading...
Searching...
No Matches
read_chopper_pack_file.hpp File Reference

Provides raptor::hibf::read_chopper_pack_file. More...

`#include <string>`
`#include <raptor/build/hibf/build_data.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

template<seqan3::data_layout data_layout_mode>
void | raptor::hibf::read_chopper_pack_file (build_data< data_layout_mode > &data, std::string const &chopper_pack_filename)

## Detailed Description

Provides raptor::hibf::read_chopper_pack_file.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>